.price_list_show_container {
  padding-top: 2rem;
  display: none;
  animation: fadeIn 0.5s ease-in-out;
}
.price_list_show_container.active {
  display: block;
}
.price_list_main_container {
  /* border: 1px solid; */
  padding-top: 1rem;
}
.price_list_flex_box {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  gap: 1rem;
}
.price_list_flex_box .price_list_box {
  /* border: 1px solid; */
  padding-top: 1rem;
  /* background-color: bisque; */
  border-radius: 0.5rem;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.price_list_show_container.active:nth-child(1) .price_list_box{
  background-color: var(--dark-sky-blue);
}
.price_list_show_container.active:nth-child(1) button{
  background-color: var(--dark-sky-blue);
  border: 1px solid var(--dark-sky-blue);
  color: var(--black);
}
.price_list_show_container.active:nth-child(1) button:hover{
  background-color: var(--white);
}
.price_list_show_container.active:nth-child(1) i{
  color: var(--dark-sky-blue) !important;
}

.price_list_show_container.active:nth-child(2) .price_list_box{
  background-color: var(--light-dark-yellow);
}
.price_list_show_container.active:nth-child(2) button{
  background-color: var(--light-dark-yellow);
  border: 1px solid var(--light-dark-yellow);
  color: var(--black);
}
.price_list_show_container.active:nth-child(2) button:hover{
  background-color: var(--white);
}
.price_list_show_container.active:nth-child(2) i{
  color: var(--light-dark-yellow) !important;
}

.price_list_show_container.active:nth-child(3) .price_list_box{
  background-color: var(--light-blue);
}
.price_list_show_container.active:nth-child(3) button{
  background-color: var(--light-blue);
  border: 1px solid var(--light-blue);
  color: var(--black);
}
.price_list_show_container.active:nth-child(3) button:hover{
  background-color: var(--white);
}
.price_list_show_container.active:nth-child(3) i{
  color: var(--light-blue) !important;
}

.price_list_show_container.active:nth-child(4) .price_list_box{
  background-color: var(--off-white);
}
.price_list_show_container.active:nth-child(4) button{
  background-color: var(--off-white);
  border: 1px solid var(--off-white);
  color: var(--black);
}
.price_list_show_container.active:nth-child(4) button:hover{
  background-color: var(--white);
}
.price_list_show_container.active:nth-child(4) i{
  color: var(--off-white) !important;
}

.price_list_flex_box .price_list_box .price_list {
  background-color: white;
  padding: 1rem;
  height: 100%;
}
.price_list_flex_box .price_list_box .price_list .tagh4 {
  font-weight: 200;
  line-height: 2rem;
  padding-bottom: 1rem;
  font-size: 1.4rem;
}
.price_list_flex_box .price_list_box .price_list .price_box {
  display: flex;
  gap: 0.5rem;
  padding-top: 1rem;
  align-items: end;
}
.price_list_flex_box .price_list_box .price_list .price_box .tagh2 {
  font-size: 2rem;
  font-weight: 200;
}
.price_list_flex_box .price_list_box .price_list .common_btn1 {
  margin: 2rem 0;
  width: 100%;
}
.price_list_flex_box .price_list_box .price_list ul {
  padding: 1rem 0;
}
.price_list_flex_box .price_list_box .price_list ul li {
  display: flex;
  gap: 0.4rem;
  padding: 0.4rem;
}
.price_list_flex_box .price_list_box .price_list ul li i {
  font-size: 1.2rem;
  color: var(--green);
}
.price_list_flex_box .price_list_box .price_list ul li .tagp {
  color: var(--light-gray);
  font-size: 16px;
}

/* media query section start */
@media (max-width: 950px){
  .price_list_flex_box {
  /* display: grid; */
  grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
  /* gap: 1rem; */
}
}

@media (max-width: 600px){
  .price_list_flex_box {
  /* display: grid; */
  grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  /* gap: 1rem; */
}
}
/* media query section end */